## daytona agent

Start the agent process

```
daytona agent [flags]
```

### Options

```
      --host   Run the agent in host mode
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Use the Daytona CLI to manage your workspace
* [daytona agent logs](daytona_agent_logs.md)	 - Output Daytona Agent logs

